"__title__" = "Carte d'adhérent";
"__description__" = "Carte d'adhérent à des communautés ou des clubs";
 
"org_name" = "Organisation";
"phone" = "Téléphone";
"website" = "Site Web";
 
"member_name" = "Nom de membre";
"member_since" = "Membre depuis";
"expiry_date" = "Date d'expiration";
"membership_no" = "Numéro de membre";
"pin" = "Mot de passe";
 